Subject: bug#19468: 25.0.50; UI inconveniences with M-.

From: Helmut Eller <[email-masked]>
Date: Tue, 30 Dec 2014 19:33:07 +0100

On Tue, Dec 30 2014, Eli Zaretskii wrote:

>> > What I meant is to do automatically what moving to the first candidate
>> > does.  It doesn't close any windows, AFAICS, it just displays the
>> > definition in the upper window, leaving the list in the lower one.
>> 
>> If you press RET in *xref* buffer it closes the *xref* window.
>
> I meant to simulate the '.' key, not the RET key.

Then this question was already answered 3 times and here's the fourth
time: it would display two buffers at the same time which is confusing
and I had implemented that already and I didn't like it.

Helmut